function testCountDown

%% Create a CountDown

% Create a figure
HWIN = figure('menubar','none',...
    'numbertitle','off');

% Get figure size
pos = get(HWIN,'position');

% Create a CountDown in the middle of the screen
T = jacontrol(HWIN, 'style', 'CountDown',...
    'units','pixels',...
    'string', 'Next refresh:',...
    'seconds',10,...
    'position',[20 pos(4)/2 200 20]);

set(HWIN,'name','A Counter');

%% Start CountDown
start(T);
pause(4);
set(HWIN,'name','Start Counting');

